Subject: [Depfis] Aviso

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Thu, 19 Oct 2006 13:44:41 -0300 (ART)

Hola a todos,

En el día de mañana, viernes 20, la Hemeroteca permanecerá cerrada en el 
horario de 13 a 17hs.
Si alguien quiere enviar faxes, lo tienen que solicitar a  Marta 
Pedernera, por favor.

Muchas gracias y les pido disculpas por las posibles molestias 
ocasionadas.

Mariano